RubyGems Navigation menu

metanorma-plugin-lutaml 0.4.12

Metanorma plugin for LutaML

Versions:

  1. 0.4.18.1 - September 06, 2022 (27 KB)
  2. 0.4.18 - September 06, 2022 (27 KB)
  3. 0.4.17 - September 02, 2022 (27 KB)
  4. 0.4.15 - February 08, 2022 (36 KB)
  5. 0.4.14 - November 23, 2021 (36 KB)
  6. 0.4.12 - September 21, 2021 (36 KB)
Show all versions (35 total)

Runtime Dependencies (5):

Development Dependencies (11):

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

88d3efa49041de17a9730b6890ba19749e9dceba58148b960436b78118063f8a

Total downloads 86,009

For this version 3,427

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-2-Clause

Required Ruby Version: >= 0

Links: